@import "/css/normalize.css?id=22";
@font-face {
	font-family: 'icomoon';
	src:url('/css/font/icomoon.eot?-rdnm34');
	src:url('/css/font/icomoon.eot?#iefix-rdnm34') format('embedded-opentype'),
		url('/css/font/icomoon.woff?-rdnm34') format('woff'),
		url('/css/font/icomoon.ttf?-rdnm34') format('truetype'),
		url('/css/font/icomoon.svg?-rdnm34#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
body, html {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	font-family: 'PT Sans', sans-serif;
	color: #000;
	background: #fff;
	font-size: 14px;
}
.nodiv {
	display: none;
}
table, td {
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	border-collapse: collapse;
}
* {
	box-sizing: border-box;
}
a {
	color: #000;
}
h2 {
	font-size: 30px;
	line-height: 28px;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	padding: 0px 0px 0 0 ;
	margin: 0px;
}
h2 a {
	text-decoration: none;
}
h2 span {
	color: #4c89d4;
}
h2 span a {
	color: #4c89d4;
	text-decoration: none;
}
h2 a:hover,h2 span a:hover {
	text-decoration: underline;
}
h3 {
	clear: both;
	float: none;
	font-size: 26px;
	line-height: 28px;
	color: #b11f22;
	text-transform: uppercase;
	padding: 0px 0px 20px 0 ;
	margin: 0px;
}
.pagew {
	background-color: #fff;
	width: 100%;
	font-size: 14px;
	line-height: 22px;
}
.pagew p {
	font-size: 14px;
	line-height: 22px;
}
.width945 {
	width: 945px !important;
	margin: 0 auto;
	padding: 0px !important;
	font-size: 14px;
	line-height: 22px;
}
.width1005 {
	text-align: left;
	width: 1005px !important;
	margin: 0 auto;
	padding: 0px !important;
	background-color: #e7e7e7;
	padding: 30px !important;
	font-size: 14px;
	line-height: 22px;
}
.breadcrumbs {
	font-size: 12px;
	color: #777777;
	padding: 20px 0;
}
.breadcrumbs a {
	color: #000;
	text-decoration: none;
}
.breadcrumbs a:hover {
	text-decoration: underline;
}
#pagetop {
	width: 100%;
	background-color: #fff;
	transition: height 0.4s ease 0s, opacity 0.3s ease 0s;
}
#pagetop > div {
	width: 100%;
	max-width: 1170px;
	padding: 0px;
	margin: 0 auto;
}
.contents {
	width: 100%;
	max-width: 1170px;
	padding: 0px;
	margin: 0 auto;
}
header {
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
    max-width: 1170px;
    width: 100%;
}
header > div {
	float: right;
	line-height: 30px;
}
header > div:nth-child(3), header > div:nth-child(4){
	margin-left: 36px;
	background: url('/i/site/icon-mail.png') no-repeat left center;
	padding-left: 24px;
	color: #eee;
}
header > div:nth-child(3) a, header > div:nth-child(4) a {
	color: #eee;
	text-decoration: none;
}
header > div:nth-child(3) a:hover, header > div:nth-child(4) a:hover {
	color: #eee;
	border: 0px;
}
header > div:nth-child(2){
	color: #eee;
	margin-left: 36px;
	background: url('/i/site/icon-tels.png') no-repeat left center;
	padding-left: 18px;
}
header > div:nth-child(1) {
	float: right;
	margin-left: 38px;
}
header > div:nth-child(1) a {
	color: #ff0;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dotted #ff0;
}
header > div:nth-child(2) a:hover {
	background-color: #b90404;
}
#top {
	height: 70px;
/*	line-height: 130px;*/
	margin-top: 0px;
	position: relative;
}
#logo img {
	vertical-align: middle;
	margin-top: 10px;
}
#logo {
	float: left;
}
.cler {
	clear: both;
}
div.topmenu {
/*	background: url('/i/site/ng.png') repeat-x top center;
	padding-top: 20px;*/
}
.topmenu ul {
	padding: 0px;
	margin: 0px;
	float: right;
}
.topmenu ul > li {
	float: left;
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
	margin: 0px;
	position: relative;
}
.topmenu ul > li > a {
	display: block;
	padding: 0 0 0 35px;
	height: 35px;
	line-height: 35px;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
}
.topmenu ul > li > a:hover {
	color: #ff0;
}
.topmenu .active1 {
	color: #ff0;
}
.topmenu .icon-tel a {
	background: url('/i/site/icon-tels.png') no-repeat left center;
	padding-left: 13px;
	margin-left: 15px;
}
.topmenu .icon-mail a {
	background: url('/i/site/icon-mail.png') no-repeat left center;
	padding-left: 20px;
	margin-left: 15px;
}
.topmenu > li span {
	position: relative;
	font-size: 12px;
	font-weight: normal;
	margin-left: 4px;
}
.topmenu > li > a:hover {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.topmenu > li ul {
	display: block;
	position: absolute;
	padding: 0 0 10px 0;
	margin: 0px;
	background-color: #4c89d4;
	border-radius: 0 0px 6px 6px;
	left:-9999px;
	opacity: 0;
	-webkit-transition:0.1s linear opacity;
	z-index: 1000000;
}
.topmenu > li ul li {
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
	margin: 0px;
	height: auto;
}
.topmenu > li ul li a {
	display: block;
	text-decoration: none;
	padding: 0px 15px 0 15px;
	margin: 0px;
	white-space: nowrap;
	text-align: left;
	color: #fff;
	height: auto;
	line-height: 28px;
}
.topmenu > li ul li a:hover {
	color: #ff0;
}
.topmenu li:hover ul {
	left: 20px;
	opacity:1;
}
.topmenu li:hover ul a {
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
}
ul#menu {
	float: right;
	text-align: right;
	padding: 17px 0 0 0;
	margin: 0 -15px 0 0;
}
#menu > li {
	float: left;
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
	margin: 0px;
	position: relative;
}
#menu > li span {
	position: relative;
	top: -2px;
	font-size: 14px;
	font-weight: normal;
	margin-left: 4px;
}
#menu > li > a {
/*	border-radius: 6px 6px 0 0;*/
	text-transform: uppercase;
	display: block;
	padding: 0 10px;
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	font-weight: bold;
	color: #133168;
	text-decoration: none;
}
#menu > li > a:hover {
	background-color: #b11f22;
	color: #fff;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#menu > li.active {
	background-color: #b11f22;
	color: #fff;
}
#menu ul {
	display: none;
	position: absolute;
	padding: 10px 0;
	margin: 0px;
	background-color: #b11f22;
	border-radius: 6px 0 6px 6px;
	right:-9999px;
	opacity: 0;
	-webkit-transition:0.1s linear opacity;
	z-index: 1000000;
}
#menu ul li {
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
	margin: 0px;
}
#menu ul li a {
	display: block;
	text-decoration: none;
	padding: 5px 15px;
	margin: 0px;
	white-space: nowrap;
	text-align: left;
	color: #fff;
}
#menu ul li a:hover {
	color: #fff;
	background-color: #750709;
}
#menu li:hover ul { /* Выводим выпадающий пункт при наведении курсора */
	right:0; /* Приносим его обратно на экран, когда нужно */
	opacity:1; /* Делаем непрозрачным */
	display: block;
}
#menu li:hover ul a { /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
}

#podmenu {
	height: 50px;
	background-color: #000;
}
#podmenu ul {
	float: right;
	padding: 0px;
	margin: 0px;
}
#podmenu li {
	float: left;
	list-style-type: none;
	list-style-image: none;
	padding: 15px 0;
	margin: 0px;
}
#podmenu li a {
	text-transform: uppercase;
	display: block;
	margin: 0 20px;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
#podmenu li a:hover {
	border-bottom: 1px dashed #fff;
}
#podmenu .active {
	border-bottom: 1px solid #fff;
}
.sticky-header {
    left: 0;
    position: fixed;
    top: 0;
}
.sticky-header header {
	display: none;
}
.banmain {
	width: 100%;
	background: url('/i/site/banmain.jpg') repeat-x center center;
	height: 460px;
}
footer {
	width: 100%;
	background: #73aded url(/i/site/bgcity.jpg) repeat left center;
}
#topfooter {
	background-color: #424242;
	font-size: 20px;
	color: #fff;
	height: 78px;
	line-height: 78px;
	text-align: center;
}
#topfooter span {
	color: #aaa;	
}
#topfooter a {
	font-size: 14px;
	color #fff;
	background-color: #ff0000;
	display: inline-block;
	border-radius: 20px;
	height: 38px;
	line-height: 38px;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	padding: 0 30px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#topfooter a:hover {
	background-color: #b90404;
}
#bottomfotter {
	width: 100%;
	padding: 44px 0 35px;
}
#bottomfotter > div {
	width: 100%;
	max-width: 1170px;
	padding: 11px 15px 0px;
	margin: 0 auto;
	color: #fff;
}
.logow img {
	display: block;
	margin-bottom: 10px;
}
.logow {
	float: left;
	font-size: 13px;
	text-transform: uppercase;
}
.footmenu {
	float: left;
	margin-left: 70px;
}
.footmenu a {
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	padding-bottom: 10px;
}
.footmenu a:hover {
	color: #aaa;
}
#soc {
	float: right;
}
#soc img {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#soc a:hover img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
}
#soc img {
	margin-left: 17px;
}
#footercontacts {
	width: 100%;
	background: url('/i/site/footercontacts.jpg') repeat-x center center;
	height: 374px;
}
#footercontacts > div {
	width: 100%;
	max-width: 1170px;
	padding: 11px 15px 0px;
	margin: 0 auto;
}
.forcontacts {
	height: auto !important;
	background-image: none !important;
}
.forcontacts > div {
	padding: 0px !important;
}
#footercontacts > div > div {
	float: left;
	width: 360px;
	margin-right: 30px;
	margin-top: 60px;
}
.forcontacts > div > div {
	margin-top: 0px !important;
}
#footercontacts h2 {
	background: url('/i/site/opaw.png') repeat center center;
	color: #ed1c24;
	font-size: 24px;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px;
	text-align: center;
	line-height: 45px;
	margin-bottom: 2px;
}
#footercontacts > div > div:nth-child(3){
	float: right;
	margin-right: 0px;
}
.forcontacts h2 {
	background-image: none !important;
	background-color: #efefef !important;
}
.footercontactss {
	background: url('/i/site/opaw.png') repeat center center;
	padding: 30px 40px;
	font-size: 16px;
	line-height: 24px;
}
.forcontacts .footercontactss {
	background-image: none !important;
	background-color: #efefef;
}
#footercontacts a {
	color: #000;
	text-decoration: none;
}
#footercontacts a:hover {
	text-decoration: underline;
}
.stul {
	margin: 15px auto;
	width: 100%;
	background: url('/i/site/stul.png') no-repeat center center;
	width: 35px;
	height: 55px;
}
.footercontactss div:nth-child(1){
	background: url('/i/site/icon-met.png') no-repeat left 5px;
	padding-left: 29px;
	margin-bottom: 25px;
}
.footercontactss div:nth-child(2){
	background: url('/i/site/icon-tel1.png') no-repeat left center;
	padding-left: 29px;
	margin-bottom: 25px;
	line-height: 21px;
}
.footercontactss div:nth-child(3){
	background: url('/i/site/icon-mail1.png') no-repeat left center;
	padding-left: 29px;
	line-height: 14px;
}
.err404 {
	text-align: center;
	color: #fff;
}
.err404 h1 {
	text-transform: uppercase;
	padding: 200px 0 0 0;
}
.lines {
	background: url('/i/site/line.gif') no-repeat center center;
	height: 1px;
	width: 177px;
	padding: 40px 0;
	margin: 0 auto;
}
.err404 a {
	color: #fff;
}
.edit-link {
	display: none;
}
.bgs1 {
	width: 100%;
	background: #f8f8f8 url('/i/site/bgs1.jpg') repeat center center;
	padding: 50px 0;
}
.bgs2 {
	width: 100%;
	background: #e4e4e4 url('/i/site/bgs2.jpg') repeat-x top center;
	padding: 50px 0;
}
.spectr {
	padding-top: 60px;
}
.spectr div {
	width: 272px;
	height: 340px;
	float: left;
	margin: 0 20px 0 0;
	position: relative;
	text-align: center;
	line-height: 22px;
	padding: 0 10px;
	border: 1px solid #fff;
	border-radius: 3px;
	z-index: 200;
	overflow: hidden;
	background-color: rgba(255, 255, 255, 0.9);
	cursor: pointer;
}
.spectr > div span {
	position: relative;
	z-index: 200;
	height: 105px;
	width: 100%;
	display: block;
	margin-top: 26px;
	margin-bottom: 26px;
	transition: all 1s ease 0s;
}
.spectr > div > a {
	position: relative;
	z-index: 200;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
}
.spectr ul {
	padding: 0px;
	margin: 20px 0 0 25px;
}
.spectr li {
	position: relative;
	z-index: 200;
	text-align: left;
	list-style-type: none;
	list-style-image: none;
}
.spectr li a {
	text-decoration: none;
}
.spectr li a:hover {
	text-decoration: underline;
}
.spectr > div > a:hover {
	border: 0px;
}
.spectr div:nth-child(5) a {
	color: #ed1c24;
	border-bottom: 1px dashed #ed1c24;
}
.spectr div:nth-child(5) a:hover {
	border: 0px;
}
.spectr div:nth-child(5) {
	margin: 0px;
}
.spectr > div:nth-child(1) span {
	background: url('/i/site/bgs2-1.png') no-repeat center center;
}
.spectr > div:nth-child(2) span {
	background: url('/i/site/bgs2-2.png') no-repeat center center;
}
.spectr > div:nth-child(3) span {
	background: url('/i/site/bgs2-3.png') no-repeat center center;
}
.spectr > div:nth-child(4) span {
	background: url('/i/site/bgs2-4.png') no-repeat center center;
}
.spectr > div:nth-child(5) span {
	background: url('/i/site/bgs2-5.png') no-repeat center center;
}
.spectr > div::before {
    opacity: 0.3;
}
.spectr > div::before {
    background: #fcf6d3 url(/i/site/super_bg.png) no-repeat center center;
    background-size: auto auto;
    content: ""; 
    display: block;
	width: 100%;
	height: 100%;
    opacity: 0.3;
    position: absolute;
    transition: all 1s ease 0s;
    z-index: 1;
    left: 0px;
}
.spectr > div:hover:before {
    animation: 9s linear 0s normal none infinite running spin;
    transform: rotate( 180deg );
    opacity: 1;
}
.spectr > div:hover {
	background-color: #fcf6d3;
}
.spectr > div:hover > span {
	top: -2px;
	transition: all 1s ease 0s;
}
.mettab {
	width: auto;
}
.mettab img {
	margin: 0 15px 0 0;
}
.mettab tr {
	vertical-align: top;
}
.metmap > div:nth-child(1){
	color: #ed1c24;
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 5px;
}
.metmap > div:nth-child(2){
	font-size: 12px;
	color: #666666
}
.metmap > div:nth-child(3){
	font-size: 18px;
	border-bottom: 1px solid #dbdbdb;
	padding: 0 0 10px 0;
}
.metmap > div:nth-child(4){
	margin: 15px 0 0px 0;
	background: url('/i/site/icon-tel1.png') no-repeat left 5px;
	padding-left: 29px;
	line-height: 27px;
}
.metmap > div:nth-child(5){
	background: url('/i/site/icon-mail1.png') no-repeat left center;
	padding-left: 29px;
	line-height: 27px;
}
.metmap > div:nth-child(6){
	background: url('/i/site/icon-met.png') no-repeat left center;
	padding-left: 29px;
	line-height: 27px;
}
.metmap > div:nth-child(4), .metmap > div:nth-child(5), .metmap > div:nth-child(6) {
	font-size: 12px;
	color: #666666;
}
.metmap > div:nth-child(4) a, .metmap > div:nth-child(5) a, .metmap > div:nth-child(6) a {
	font-size: 12px;
	color: #666666;
}
.metmap a {
	color: #000;
	text-decoration: none;
}
.metmap a:hover {
	text-decoration: underline;
}
.banabout {
	width: 100%;
	background: url('/i/site/about.jpg') repeat-x center center;
	height: 241px;
}
.banservices {
	width: 100%;
	background: url('/i/site/uslugi.jpg') repeat-x center center;
	height: 241px;
}
.bannews {
	width: 100%;
	background: url('/i/site/bannews.jpg') repeat-x center center;
	height: 241px;
}
.bansap {
	width: 100%;
	background: #000 url('/i/site/bansap.jpg') no-repeat center center;
	height: 419px;
}
.pagecat {
	width: 100%;
	background: url('/i/site/pagecat.jpg') repeat-x center center;
	height: 492px;
}
.banabout div {
	margin: 0 auto;
}
.banabout div h1 {
	vertical-align: middle;
	color: #fff;
	text-align: center;
	font-size: 40px;
	line-height: 241px;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px;
}
.td3 td img {
	text-align: center;
	margin: 15px auto;
}
.td3 td {
	text-align: center;
	padding: 20px;
	font-size: 18px;
	line-height: 24px;
}
.td3 a {
	color: #000;
}
.brands > div {
	display: table;
	width: 180px;
	height: 220px;
	float: left;
	text-align: center;
	border: 1px solid #dbdbdb;
	background-color: #fff;
}
.brands p {
	padding: 0px 10px 20px 10px;
	font-size: 13px;
	line-height: 15px;
	color: #777;
	margin: 0px;
}
.brands > div div {
	width: 180px;
	height: 150px;
	display: table-cell;
	vertical-align: middle;
	margin: 0 auto;
	text-align: center;
}
.brands div span img {
	margin: 0 auto;
	text-align: center;
	filter: grayscale(100%); 
}
.brands > div:hover {
	box-shadow: 0px 0px 4px rgba(255, 0, 0, 0.4);
	transition: box-shadow 0.2s ease-out 0s;
}
.brands > div:hover p {
	color: red;
}
.brands div:hover img {
	filter: none;
}
.brands1 div {
	display: table;
	width: 180px;
	float: left;
	font-size: 16px;
	line-height: 22px;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
}
.brands1 div a {
	display: inline;
	clear: both;
	width: 180px;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
}
.brands1 div span {
	border: 1px solid #dbdbdb;
	background-color: #fff;
	vertical-align: middle;
	margin: 0 auto;
	text-align: center;
	display: table-cell;
	width: 180px;
	height: 180px;
	display: table-cell;
}
.brands1 div span img {
	max-width: 140px;
	max-height: 80px; 
	margin: 0 auto;
	text-align: center;
	filter: grayscale(100%);
}
.brands1 a:hover img {
	filter: none;
}

.bland div {
	display: table;
	width: 255px;
	height: 180px;
	float: left;
}
.bland div a {
	width: 255px;
	height: 180px;
	display: table-cell;
	vertical-align: middle;
	margin: 0 auto;
	text-align: center;
}
.bland div span img {
	margin: 0 auto;
	text-align: center;
}

.otzyv div {
	background: url('/i/site/galki.png') no-repeat left top;
	font-size: 16px;
	line-height: 24px;
	padding: 20px;
}
.otzyv div a {
	display: block;
	float: right;
	text-decoration: none;
}
.otzyv div a p {
	display: inline-block;
	margin-left: 60px;
	font-size: 14px;
	border-bottom: 1px dashed #3e77f9;
	color: #3e77f9;
}
.otzyv div span {
	margin-left: 30px;
	display: block;
	border: 1px solid #ed1c24;
}
.otzyv div img {
	position: relative;
	border: 1px solid #efefef;
	display: block;
	top: 10px;
	left: 10px;
}
div.client {
	display: table;
	width: 100%;
}
.client div {
	position: relative;
	display: table-cell;
	width: 20%;
	text-align: center;
	margin: 0 auto;
}
.client > div div {
	text-align: center;
	width: 214px;
	height: 120px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 0 auto 10px auto;
}
.client a {
	width: 214px;
	padding: 15px 10% 0;
	display: block;
	text-align: center;
	font-size: 15px;
	line-height: 20px;
	text-decoration: none;
	border: 1px solid #ddd;
	height: 100px;
	background-color: #e3ebff;
}
div.ucity {
	display: table;
	width: 100%;
	color: #fff;
}
.ucity a {
	display: table-cell;
	position: relative;
	width: 400px;
	height: 250px;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.ucity p {
	padding-left: 100px;
	display: table-cell;
}
.ucity p input {
	width: 100%;
	display: block;
	padding: 10px;
	margin: 10px 0;
}
.ucity > a div {
	position: absolute;
	background: rgba(0, 0, 0, 0) url("/i/site/bgs-bg.png") repeat scroll center center;
	height: 60px;
	width: 100%;
	bottom: 0px;
	text-align: center;
	font-size: 22px;
	padding: 15px 0 0 0;
	color: #fff;
	font-weight: bold;
}
.ucity span {
	display: block;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}
.anonsy {
	display: table;
	width: 100%;
}
.anonsy div {
	display: table-cell;
	width: 33%;
}
.anonsy a {
	text-align: center;
	font-size: 21px;
	line-height: 25px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 0 12%;	
}
.anonsy img {
	text-align: center;
	width: 150px;
	border-radius: 100%;
	display: block;
	margin: 0 auto 15px auto;
}
.anonsy span {
	padding: 0 20%;
	text-align: center;
	display: block;
	margin: 10px 0 0 0;
}
.lider > div span {
	position: absolute;
	width: 250px;
	height: 250px;
	border-left: 1px solid #ed1c24;
	border-top: 1px solid #ed1c24;	
	z-index: 1000;
	left: -12px;
	top: -12px;
}
.liderdop > div span {
	width: 240px;
	height: 240px;
}
.lider > div {
	width: 250px;
	height: 550px;
	margin-right: 45px;
	margin-bottom: 80px;
	float: left;
	background-color: #efefef;
	position: relative; 
	z-index: 10100;
}
.liderdop > div {
	width: 240px;
	height: 520px;
	margin-right: 45px;
}
.lider > div:last-child {
	margin: 0px;
}
.lider > div > div {
	width: 250px;
	height: 250px;
	background-color: #fff; 
	display: table;
	border: 1px solid #efefef;
}
.liderdop > div > div {
	width: 240px;
	height: 240px;
}
.liderdop p {
    hyphens: auto;
    text-align: justify;
}
.lider > div > div > div {
	display: table-cell;
	vertical-align: middle;
	margin: 0 auto;
	text-align: center;
}
.lider div a {
	display: block;
	width: 75%;
	text-align: center;
	margin: 0 auto;
	color: #ed1c24;
	border: 2px solid #ed1c24;
	text-decoration: none;
	padding: 5px 20px;
	background-color: #fff;
}
.lider div a:hover {
	background-color: #ed1c24;
	color: #fff;
}
.lider > div p:last-child {
	display: block;
	width: 100%;
}
.lider h2 {
	font-size: 16px;
	color: #333;
	padding: 20px 20px 0 20px;
}
.lider p {
	font-size: 16px;
	color: #666;
	line-height: 22px;
	padding: 0 20px 20px 20px;
}
.contents .pgray {
	font-size: 22px;
	line-height: 28px;
	color: #777777;
	margin: 0px;
	padding: 0 0 70px 0;
}
.blservice:after {
    content: "";
    display: block;
    clear: both;	
} 
.blservice:before {
    content: "";
    display: block;
    clear: both;	
} 
.blservice > div:nth-child(1){
    float: left;
	margin-right: 45px;
}
.blservice > div:nth-child(2){
	overflow: hidden;
}
.blservice > div:nth-child(1) a {
	display: block;
	width: 75%;
	text-align: center;
	margin: 0 auto;
	color: #ed1c24;
	border: 2px solid #ed1c24;
	text-decoration: none;
	padding: 5px 20px;
	background-color: #fff;
	margin-top: 30px;
}
.anext {
	width: 30%;
	font-weight: bold;
	display: block;
	text-align: center;
	color: #000;
	border: 2px solid #aaaaaa;
	text-decoration: none;
	padding: 5px 20px;
	background-color: #fff;
	margin-top: 30px;
}
.anext:hover {
	background-color: #ddd;
}
.blservice > div:nth-child(1) a:hover {
	background-color: #ed1c24;
	color: #fff;
}
.blservice p {
	font-size: 16px;
	line-height: 26px;
}
.blservice > div:nth-child(1) > div {
	position: relative;
}
.blservice > div:nth-child(1) span {
	width: 100%;
	height: 100%;
	position: absolute;
	display: block;
	border: 1px solid #ed1c24;
}
.blservice > div:nth-child(1) img {
	position: relative;
	top: 15px;
	left: 15px;
/*	border: 1px solid #efefef; */
}
.blservice ul, .lilis {
	margin: 0px;
	padding: 20px 0;
}
.blservice li, .lilis li {
	list-style: none;
	color: #777777;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	margin: 0 0 20px 0;
	vertical-align: middle;
}
.blservice li span, .lilis li span {
	display: block;
	float: left;
	width: 36px;
	height: 43px;
	background: url('/i/site/liserv.png') no-repeat;
	margin: 0 15px 0 0;
	vertical-align: middle;
}
.blservice li div, .lilis li div {
	overflow: hidden;
}
#liserv1-1 {
	background-position: 0 0;
}
#liserv1-2 {
	background-position: -36px 0;
}
#liserv1-3 {
	background-position: -72px 0;
}
#liserv2-1 {
	background-position: 0 -43px;
}
#liserv2-2 {
	background-position: -36px -43px;
}
#liserv2-3 {
	background-position: -72px -43px;
}
#liserv2-4 {
	background-position: -108px -43px;
}
#liserv3-1 {
	background-position: 0 -86px;
}
#liserv3-2 {
	background-position: -36px -86px;
}
#liserv3-3 {
	background-position: -72px -86px;
}
#zas1-1 {
	background-position: 0 -129px;
}
#zas1-2 {
	background-position: -36px -129px;
}
#zas2-2 {
	background-position: 0 -172px;
}
#zas2-3 {
	background-position: -36px -172px;
}
#zas3-1 {
	background-position: 0 -215px;
}
#zas3-2 {
	background-position: -36px -215px;
}
#zas3-3 {
	background-position: -72px -215px;
}
#zas3-4 {
	background-position: -108px -215px;
}
#zas3-5 {
	background-position: -144px -215px;
}
#zas4-1 {
	background-position: 0 -258px;
}
#zas4-2 {
	background-position: -36px -258px;
}
.servzakaz {
	background: url('/i/site/servzakaz.jpg') no-repeat left center;
}
.servzakaz .forma {
	width: 570px;
	position: relative;
	top: 42px;
	right: 150px;
	float: right;
	background-color: #cdcdcd;
	padding: 50px;
}
.servzakaz .forma h2 {
	position: relative;
	z-index: 200;
	text-align: left;
	padding-bottom: 40px;
}
.servzakaz .forma input, .servzakaz .forma textarea {
	margin: 0px;
	width: 90%;
	font-size: 16px;
	padding: 9px 15px;
	height: 46px;
	border: 1px solid #c9c9c9;
}
.servzakaz .forma textarea {
	height: 150px;
}
.servzakaz .forma input[type='file']{
	border: 0px;

}
.servzakaz .forma input[type='submit']{
	position: relative;
	z-index: 200;
	width: auto;
	float: right;
	margin-top: 40px;
	margin-right: 50px;
	border: 2px solid #f24841;
}

div.grayzakaz  {
	display: block;
	position: absolute;
	background-color: #fff;
	right: 22px;
	top: -22px;
	width: 100%;
	height: 100%;
}
.file input {
	position: absolute;
	top: 0;
	opacity: 0
}
.file {
	float: left;
    margin-top: 56px;
    margin-left: 90px;
}
.file button {
	background: url('/i/site/screp.png') no-repeat left center;
	background-color: #fff;
	display: block;
    border: 2px solid #cdcdcd;
    color: #6e6e6e;
    position: relative;
    width: auto;
    z-index: 200;
    font-size: 16px;
    height: 46px;
    margin: 0;
    padding: 9px 15px;
    padding-left: 35px;
    cursor: pointer;
}
ul.cata {
	padding: 0px;
	margin: 0px;
}
.cata  li {
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	margin: 0 0 12px 0;
	padding: 0px
	vertical-align: middle;
}
.cata  li a {
	text-decoration: underline;
	color: #000;
	font-size: 18px;
}
.cata  li a:hover {
	text-decoration: none;
	color: #000;
}
#toTop {
	width: 53px;
	height: 53px;
	line-height:32px;
	background-color: #1c7bed;
	text-align:center;
	padding:5px;
	position:fixed;
	bottom: 55px;
	right: 20px;
	cursor:pointer;
	display:none;
	color:#eee;
	font-family:verdana;
	font-size:32px;
	border-radius: 100%;
	font-weight: bold;
	padding-bottom:3px;
}
#toTop:hover {
	background-color: #6f6f6f;
	color: #fff;
}
.faq > div {
	border-bottom: 1px solid #cacaca;
}
.faq > div > div {
	display: none;
	padding: 10px 10px 30px 10px;
	font-size: 16px;
	line-height: 26px;
}
.faq p, .faq li {
	font-size: 16px;
	line-height: 26px;
}
.faq table {
	margin: 0 auto;
}
.faq td, .faq th {
	font-size: 16px;
	line-height: 26px;
	padding: 5px 30px;
}
.faq th {
	text-align: left;
	border-bottom: 1px solid #e2e2e2;
}
.faq h3 {
	background: url('/i/site/faq-plus.png') no-repeat right center;
	font-size: 18px;
	line-height: 23px;
	cursor: pointer;
	margin-left: 10px;
	margin-right: 10px;
	text-transform: uppercase;
}
.faq h3:hover {
	color: #ff0000;
}
.faq h3.active {
	background: url('/i/site/faq-minus.png') no-repeat right center;
}
.lifloat {
	padding: 20px 0;
	margin: 0px;
}
.lifloat li {
	text-align: center;
	float: left;
	width: 25%;
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	padding: 0 10px;
}
.lifloat li img {
	margin: 0 auto;
	display: block;
	margin-bottom: 20px;
}
.lifloat:after {
    content: "";
    display: block;
    clear: both;
} 
.lifloat:before {
    content: "";
    display: block;
    clear: both;
} 
.but-plus {
	position: relative;
	z-index: 200;
	display: inline-block;
	background: url('/i/site/plu.png') no-repeat left center;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	padding-left: 70px;
	height: 60px;
	margin: 0 auto;
	line-height: 60px;
}
.liform {
	position: relative;
	z-index: 200;
	padding: 0px;
	margin: 0 0 0 15px;
}
.liform li {
	list-style-image: url('/i/site/liform.png');
	line-height: 26px;
	margin: 0 0 8px 0;
}
.liform a {
	color: #ed1c24;
}
.news div {
	padding: 0 0 30px 0;
}
.news h2 {
	text-align: left;
	font-size: 18px;
	text-transform: uppercase;
	line-height: 26px;
	margin: 0px;
	padding: 0 0 15px 0;
}
.news p {
	font-size: 16px;
	line-height: 26px;
}
.news p.hid {
	display: none;
}
.news p.next {
    font-size: 14px;
    color: #717171;
    display: block;
    clear: both;
    cursor: pointer;
}
.news p.next:hover {
	color: #ed1c24;
}
.news p.active {
	color: #ed1c24;
}
.search-submit {
	display: none;
}
.search-field {
	width: 100%;
	padding: 10px 20px;
}
.entry-title {
	text-align: left;
	font-size: 18px;
	line-height: 36px;
	text-transform: uppercase;
}
.entry-title a {
	text-decoration: none;
}
.entry-title a:hover {
	color: #ed1c24;
	text-decoration: none;
}
article.hentry {
	padding: 0 0 30px 0;
}
.podbrands {
	padding: 0px;
	margin: 0px;
}
.podbrands li {
	width: 360px;
	height: 566px;
	float: left;
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	margin: 0 10px 20px 10px;
    position: relative;
}
.podbrands h2 {
	font-size: 21px;
	line-height: 30px;
	color: #ed1c24;
	text-transform: uppercase;
	padding: 25px 25px 20px 25px;
}
.podbrands h2 a {
	color: #ed1c24;
}
.podbrands div {
	text-transform: uppercase;
	color: #fff;
	padding: 10px 25px;
}

.podbrands p {
    bottom: 40px;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    width: 100%;
}
.podbrands p a {
    border: 2px solid #ed1c24;
    color: #fff;
    padding: 5px 20px;
    text-decoration: none;
}
.podbrands p a:hover {
	background-color: #ed1c24;
}
.liderdop b {
	font-weight: normal;
    bottom: 27px;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    width: 100%;
}
.liderdop b a {

}
.oprod > div {
	margin-right: 30px;
	float: left;
	width: 360px;
}
.oprod > div > p {
	font-size: 18px;
	color: #666666;
	background: url('/i/site/wbax.png') no-repeat left center;
	padding: 0 0 0 65px;
	margin: 0 0 20px 0;
}
.oprod > div > p > span {
	display: block;
	color: #333;
}
.oprod > div:nth-child(3) {
    float: right;
    margin-right: 0;
}
.oprod > div > div {
	padding: 0 0 5px 0;
}
.oprod > div > div > img {
	float: left;
	margin: 0 15px 0 0;
}
.oprod > div > div p {
	font-size: 16px;
	line-height: 19px;
}
.ffile > span {
	display: block;
	float: none;
	margin: 0 0 0 65px;
	text-align: center;
}
.reshenia a {
	color: #fff;
	text-decoration: none;
}
.reshenia a:hover {
	color: #ff0;
}
.lider p {
	hyphens: auto;
	text-align: justify;
}
img.wp-smiley, img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
.pages p, .pages div, .pages td, .pages li {
	font-size: 16px;
	line-height: 22px;
}
.pagest {
	clear: both;
	padding-top: 20px;
}
.pages p {
	padding: 0 0 10px 0;
}
.pagest a {
	color: blue;
	text-decoration: none;
	border-bottom: 1px dotted blue;
}
.pagest a:hover {
	border: 0px;
}
.pagest li {
	list-style-type: none;
	list-style-image: url('/i/site/lili.gif');
	font-weight: normal;
	list-style-position: outside;
	margin: 0px;
	padding: 5px 0 5px 5px;
	vertical-align: middle;
	color: #444;
}
.pagest ul ul {
	padding-top: 10px;
}
.pagest ul ul li {
	list-style-type: disc;
	list-style-image: none;
}

ul.rightmenu {
	padding: 0px;
	margin: 0px;
}
.rightmenu li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	font-weight: normal;
	list-style-position: outside;
}
.rightmenu li a {
	text-decoration: none;
	display: block;
	padding: 5px 20px;
}
.rightmenu li a:hover {
	background-color: #ddd;
}
#menu a.active1 {
	background-color: #b11f22;
	color: #fff;
	font-weight: bold;
}
.podrightmenu {
	width: 254px;
	position: relarive;
	z-index: 10000;
	display: block;
	padding: 0px;
	margin: 0px;
	border: 1px solid #ddd;
	border-right: 0px;
	padding: 10px 0;
	margin-right: -20px;
	border-radius: 12px 0 0 12px;
	margin-top: 40px;
	background-color: #fff;
/*	background: #fff url('/i/site/bgmenu.png') repeat-y right center;*/
}
.podrightmenu ul {
	padding: 0px;
	margin: 0px;
}
.podrightmenu p {
	padding: 0 0 5px 0;
	margin: 0px;
	color: #b11f22;
}
.podrightmenu li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	font-weight: normal;
	list-style-position: outside;
}
.podrightmenu li a {
	text-decoration: none;
	color: #555;
	font-size: 13px;
}
.podrightmenu li a:hover {
	color: #000;
}
.podrightmenu a.active1 {
	color: #000;
	font-weight: bold;
}
.reshenia div {
	width: 359px;
	height: 241px;
	float: left;
	background-size: cover;
	margin: 0 25px 25px 0;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}
.reshenia2 div {
	width: 349px;
	height: 241px;
}
.reshenia span {
	position: absolute;
	width: 100%;
	height: 60px;
	bottom: 0px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	background: url('/i/site/bgs-bg.png') repeat center center;
	display: table;
}
.reshenia a {
	color: #fff;
	text-decoration: none;
	border: 0px;
}
.reshenia span p {
	display: table-cell;
	vertical-align: middle;
}
.reshenia div:nth-child(3n+3) {
    margin: 0;
}
.reshenia div:nth-child(3n+1) {
    clear: both;
    float: left;
}
/*.reshenia > div:nth-child(1){
	background: url('/i/site/bgs1-1.jpg') no-repeat center center;
}
.reshenia > div:nth-child(2){
	background: url('/i/site/bgs1-2.jpg') no-repeat center center;
}
.reshenia > div:nth-child(3){
	background: url('/i/site/bgs1-3.jpg') no-repeat center center;
}
.reshenia > div:nth-child(4){
	background: url('/i/site/bgs1-4.jpg') no-repeat center center;
}
.reshenia > div:nth-child(5){
	background: url('/i/site/bgs1-5.jpg') no-repeat center center;
}
.reshenia > div:nth-child(6){
	background: url('/i/site/bgs1-6.jpg') no-repeat center center;
}*/
table.tabs {
	width: 100%;
}
.tabs th {
	text-align: left;
	font-weight: bold;
	background-color: #ddd;
	padding: 5px 15px;
}
.tabs td {
	padding: 5px 15px;
	border-bottom: 1px solid #ddd;
}
.tabs tr:nth-child(odd){
	background-color: #eee;
}
.tabs tr:hover {
	background-color: #ddd;
	cursor: pointer;
}
.tabsline td {
	border: 1px solid #ddd;
}
.tabsth {
	background-color: #aaa;
}
.ui-widget {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	line-height: 22px;
}
.ui-widget.ui-widget-content {
    border: 0;
}
.ui-widget-content {
    background: none;
    border: 0;
    color: #333333;
}
.ui-menu .ui-menu-item-wrapper {
	padding: 5px 20px;
	white-space: nowrap;
}
.ui-menu .ui-menu-item-wrapper a {
    border: 0;
}
.ui-menu .ui-menu-item-wrapper a:hover {
    border: 0;
}
.ui-menu-item .ui-widget-content {
background: #dddddd;
/*background: -moz-linear-gradient(top, #dddddd 0%, #aaaaaa 50%, #aaaaaa 56%, #dddddd 100%);
background: -webkit-linear-gradient(top, #dddddd 0%,#aaaaaa 50%,#aaaaaa 56%,#dddddd 100%);
background: linear-gradient(to bottom, #dddddd 0%,#aaaaaa 50%,#aaaaaa 56%,#dddddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#dddddd',GradientType=0 );*/
	border-radius: 0px 10px 10px 10px;
    border: 0px;
    color: #333333;
}
.ui-menu-item .ui-widget-content li a {
	padding: 5px 14px;
    margin: 0px;
    border: 0;
}
.ui-menu-item .ui-widget-content li a:hover {
	background-color: #ccc;
	color: #000;
    border: 0;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
	background-color: #ddd;
    border: 0px;
    color: #000;
    font-weight: normal;
}
.ui-menu .ui-menu-icon {
	right: 10px;
}
.add_ad td {
	padding: 5px 15px 5px 0;
}
.add_ad input, .add_ad select, .add_ad textarea {
	font-family: 'PT Sans', sans-serif;
	padding: 10px;
}
.botmenu div {
	width: 255px;
	height: 180px;
	float: left;
	background-size: 100%;
	margin: 0 25px 25px 0;
	position: relative;
	cursor: pointer;
}
.mland div {
	width: 255px;
	height: 203px;
}
.botmenu span {
	position: absolute;
	width: 100%;
	height: 50px;
	bottom: 0px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	background: url('/i/site/bgs-bg.png') repeat center center;
	display: table;
}
.botmenu span p {
	display: table-cell;
	vertical-align: middle;
	padding: 0 15px;
}
.mland span {
	opacity: 0;
}
.botmenu div:nth-child(4n+4) {
    margin: 0;
}
.botmenu div:nth-child(4n+1) {
    clear: both;
    float: left;
}
.botmenu a {
	color: #fff;
	text-decoration: none;
	border: 0px;
}
.noshow a {
	display: block;
	padding-top: 12px;
}
.tabcon td {
	padding: 0 15px 10px 0;
}
.lent {
	width: 48px;
	height: 80px;
	float: left;
	margin: -11px 15px 0 0;
	overflow: hidden;
	position: relative;
	z-index: 20;
	background-size: 48px 80px;
	background-repeat: no-repeat;
	background-position: center center;
}
.lent span {
	background: #b11f22 url('/i/site/lent.png') no-repeat top center;
	display: block;
	position: relative;
	width: 48px;
	height: 80px;
	z-index: 15;
}
.lred span {
	background-color: #b11f22;
}
.ir {
	background-image: url('/i/flags/ie.png');
}
p.lands {
	background-color: #f8f8f8;	padding: 0px;
	margin: 0px;
	margin: 0 0 10px 0;
}
.lands b {
	font-size: 15px;
	line-height: 22px;
	display: block;
	padding-bottom: 10px;
	color: #000;
}
.lands img {
	width: 230px;
	float: left;
}
.lands span {
	font-size: 14px;
	line-height: 18px;
	display: block;
	overflow: hidden;
	color: #555;
	padding: 10px 10px 10px 20px;
}
p.lands:after {
   content: "";
   display: block;
   clear: both;
   visibility: hidden;
   height: 0;
}
.salary {

}
.iicon {
	width: 30px;
	margin: 0 10px 0 0;
	vertical-align: middle;
}
.salary td {
	vertical-align: middle;
}
.salary tr td:nth-child(1) {
	text-align: right;
	font-weight: bold;
}
.salary tr td:nth-child(3) a {
	border: 0px;
}
.salary tr td:nth-child(3) img {
	width: 40px;
	margin: 0 10px 0 0;
	vertical-align: middle;
}
div.nank {
/*	border: 1px solid #ddd;
	padding: 5px; */
	margin-bottom: 20px;
}
.nank table {
	margin: 0px;
	width: 100%;
}
.nank th {
	padding: 7px 15px 7px 15px;
	border: 0px;
	font-weight: bold;
	background-color: transparent;
	width: 20%;
	text-align: left;
}
.nank td {
	padding: 7px 7px 7px 0px;
	border: 0px;
	background-color: transparent;
}
.nank input {
	width: 100%;
	padding: 10px;
}
.nank textarea {
	width: 100%;
	font-family: Arial;
	font-size: 11px;
	line-height: 15px;
	padding: 10px;
}
.nank input[placeholder], .nank textarea[placeholder] {
	font-size: 11px;
	color: #555;
}
.nank input:required, .nank textarea:required {
	border: 1px solid #aaa;
	border-left: 3px solid red;
}
td.wauto {
	border: 1px solid #ddd;
	padding-left: 5px;
}
.wauto input {
	width: auto;
}
td.radiover {
	text-align: center;
	border: 0px !important;
	padding: 5px 0 !important;
}
.radiover input {
	visibility: hidden;
	opacity: 0;
}
.radiover label {
	cursor: pointer;
}
.radiover label:hover {
	color: blue;
}
.selradio {
	color: blue !important;
	font-weight: bold !important;
}
.nank tr:nth-child(even) {
	background-color: #eee;
}
.subm {
	clear: both;
	padding: 15px 0 0 0;
	text-align: right;
}
img {
	border: 0px;
}
.tabform th {
	font-weight: bold;
	font-size: 20px;
	line-height: 32px;
	padding: 0px 0 20px 0;
}
.tabform td {
	text-align: left;
}
.tabform td {
	width: 200px;
	padding: 10px 10px;
}
.tabform td:nth-child(1) {
	text-align: right;
}
.tabform tr:nth-child(odd) {
	background-color: #eee;
}
.tabform a {
	color: blue;
	text-decoration: none;
	border-bottom: 1px dotted blue;
}
.tabform a:hover {
	border-bottom: 0px;
}
.imgsms {
	margin: 0 auto 50px;
	text-align: center;
}
.imgsms img {
	width: 250px;
	margin: 0 50px 0 0;
	border: 1px solid #eee;
}
.imgpri img {
	width: 530px;
	margin: 0 10px 10px 0;
	border: 1px solid #eee;
}
.navigation, .navigation a {
	color: #888;
	text-transform: lowercase;
	text-decoration: none;
}
.navigation a:hover {
	text-decoration: underline;
}
p.var {
	border: 1px dotted red;
	border-radius: 5px;
	padding: 15px;
	color: red;
	font-weight: bold;
	margin-left: -15px;
}
.var::before {
    content: ""; 
    display: block;
	clear: left;
}
.dwn::after {	font-family: 'icomoon';	content: '\e005';	font-size: 8px;	padding-left: 2px;}.imgleft {	float: left;	margin: 10px 20px 10px 0;}.imgleft img {	width: 330px;}.imgright {	float: right;	margin: 10px 0 10px 20px;}.imgright img {	width: 330px;}.logoss {}.logoss img, .logoss span {	display: table-cell;	vertical-align: bottom !important;	margin-right: 20px;}.logoss span {	display: inline-block;}a.butt {	background-color: #4c89d4;	display: inline-block;	padding: 2px 15px;	border-radius: 4px;	color: #fff;	margin-left: 10px;	text-decoration: none;}a.butt:hover {	background-color: red;	}.gabm {    margin-top: 0.1em;    width: 1.6em;    height: 2.0em;}.navbar-toggle .icon-bar {    background-color: #999;    display: block;    width: 100%;    height: 0.2em;    margin-bottom: 0.3em;    border-radius: 1px;}.teltop {	color: #fff;	text-decoration: none;}.pagewrap .content{clear:both;}.pagewrap .content-section{margin:0em}.pagewrap.mm-open .main-layer{position:absolute;top:0;left:0}.pagewrap.mm-open .main-layer .head .b-menu{display:none}.pagewrap.mm-open .hide-layer{display:block}.pagewrap.mm-open .menu-layer{left:0;position:fixed;z-index:10000000000}.pagewrap.mm-open .menu-layer .butt.b-close-mm{display:block}.pagewrap.pp-open .main-layer{position:absolute;top:0;left:0}.pagewrap.pp-open .main-layer .head .b-menu{display:none}.pagewrap.pp-open .hide-layer{display:block}.pagewrap.pp-open .menu-layer{right:-18px;position:absolute}.pagewrap.pp-open .menu-layer .butt.b-close-mm{display:none}.pagewrap.pp-open .popup-layer{position:relative;display:block;right:0}.main-layer{font-size:1em;position:relative;width:100%}.hide-layer{position:absolute;z-index:1000000000;display:block;background:#000;top:0;right:0;bottom:0;left:0;display:none;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4}.menu-layer {	position: absolute;	width: 16em;	left: -16em;	top: 0;	float: left;	-webkit-transition: left .5s;	-moz-transition: left .5s;	-o-transition: left .5s;	transition: left .5s;}.yesdiv {	display: none;}.menu-layer .cl-mm{position:absolute;top:0;right:0;bottom:0;left:0}.menu-layer .bg-mm{background-color: rgba(0,0,0,0.8);color:#f1f1f1;position:absolute;top:0;right:0;bottom:0;left:0}.menu-layer .cont-mm{position:relative; }.menu-layer .butt{width:3.56em;height:3.56em;padding:1.19em;cursor:pointer}.menu-layer .butt.b-close-mm{position:absolute;top:2.1em;background-color: rgba(0,0,0,0.8);right:-3.56em;display:none}.menu-layer .butt img{width:100%;border:0}.rubrics{overflow:hidden;padding:0.67em 0;display:block}.rubrics li {display:block; vertical-align: middle;}.rubrics li a{display:block;padding:0.2em 1em;font-weight:normal;color:#fff;font-size:1.3em}.rubrics li a span{font-size:1em}.rubrics li a:hover,.rubrics li a:active,.rubrics li a.active{background:rgba(255,255,255,0.1)}.rubrics li a img {vertical-align: middle; width: 23px; margin-right: 0.5em; border-radius: 0.3em; opacity: 0.8;}.avat {	width:50px !important;	border-radius: 100%;	float:left !important;	margin-right:10px !important;}.nodiv {	display: none;}@media screen and (max-width: 940px) {	.nodiv {		display: block;	}	.bottomfotter > div {		padding: 0 1em;	}	.logow {		clear: both;		float: none;		margin: 0 auto;	}	.logow img {		margin: 0 auto;	}	.footmenu {		clear: both;		float: none;		margin-left: 0px;		margin: 0 auto;	}	.footmenu a {		display: block;		text-align: center;	}	#soc {		clear: both;		float: none;		margin: 1em auto 0;	}	.reshenia, .content-area {		padding: 0 1em;	}	.reshenia div {		width: 100%;	}	.bgs1 {		padding-top: 1em;	}	.lines {		padding: 1em 0;	}	.content-area div.bgs1 {		padding: 0px;	}	.content-area .bgs1 > div {		width: 100% !important;	}	div.ucity {		display: block;	}	.ucity a {		width: 100%;		display: block;	}	.ucity p {		width: 100%;		display: block;		padding: 0 1em 1em;	}	.topmenu, .podtopmenu, #menu {		display: none;	}	#top {height:auto}	#logo {		clear: both;		float: none;		padding: 0.5em 1em;	}	#logo img {		margin: 0 auto !important;		height: 50px;		text-align: center;	}	.banmain {		height: auto;		background-size: cover;		margin-top: 1em;	}	.client {		display: block;	}	.client div {		width: 100%;		display: block;	}	.client > div div {		width: 100%;		margin-bottom: 0px;	}	.tabs th, .tabs td {		padding: 3px 5px;		font-size: 13px;    	line-height: 18px;	}	.client a {		width: 100%;		border: 0px;		height: auto;		background-color: #fff;		padding: 1em 0 2em 0;	}	.anonsy {		display: block;	}	.anonsy div {		width: 100%;		display: block;	}	.anonsy a {		padding: 0 0 2em;	}	.spectr {		padding: 1em 0 0 0;			margin-bottom: 2em;		text-align: justify;		width: 100%;		text-align-last: justify;	}	.spectr div {		width: 42%;		height: auto !important;		text-align-last: left;		display: inline-block;		clear: both;		float: none;		text-align: left;		vertical-align: top;		margin: 1em;		padding-bottom: 1em;	}	.spectr ul {		display: none;	}	.spectr > div > a {		display: block;		text-align: center;		text-align-last: center;	}	.lent {		display: none;	}	.pages h2 {		font-size: 20px;		padding-top: 0px;		margin-bottom: 1em;	}	.pages > div {		border: 0px !important;		padding: 1em !important;		background-image: none !important;		border-radius: 0px !important;	}	.pagew {		padding-top: 0.4em;	}	.pagest {		padding-top: 0px;	}	.botmenu div {		float: none !important;		clear: both !important;		width: 100% !important;	}	.botmenu div:nth-child(4n+4){		margin: 0 25px 25px 0 !important;	}	.pagest img {		float: none !important;		clear: both !important;		max-width: 100% !important;		max-height: 100% !important;		margin: 0px !important;	}	.nextpage {		display: none;	}	.navigation {		padding: 0px !important;	}	.partners div, .partners iframe {		width: 100% !important;		margin: 1em 0 !important;	}	.noshow {/*		display: none; */	}	.yesdiv {		display: block;	}	.tabcon {		margin: 1em 0;	}	.tabcon td {		width: 100%;		display: block;	}	.tabba td {		width: 100%;		display: block;	}	.nik iframe {		width: 100% !important;		height: 200px !important;	}	.avat {		display: none;	}	.yesdivs {		display: none;	}	.mland div {		height: 260px !important;	}	.telpda {		display: block !important;		position: absolute;		top: 30px;		right: 50px;		text-decoration: none;	}}.topmenu {/*	background-image: url('https://rospersonal.ru/i/site/sneg20.png');	background-repeat: repeat-x;	background-position: center center;*/}/*div, p, span, td, th {border:1px solid red}*/